.btn {
  text-transform: uppercase;
  color: var(--white);
  border-radius: 50px;
  padding: 6px 25px;
  transition: all 0.5s;
}
.btn:hover, .btn:focus, .btn:active {
  color: var(--white);
}
.btn-grey {
  background: var(--button-color-grey);
}
.btn-grey:hover, .btn-grey:focus, .btn-grey:active {
  background: linear-gradient(to bottom, #464646 0%,#6a6a6a 100%);
}
.btn-yellow {
  background: var(--button-color-yellow);
}
.btn-yellow:hover, .btn-yellow:focus, .btn-yellow:active {
  background: linear-gradient(to bottom, #cc7100 0%,#fda601 100%);
}